{
  "type": "service_account",
  "project_id": "we-api4",
  "private_key_id": "5fba120586ef2a8d59a3f06b22f548c015ec0184",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDtg/Cd+RuyQbRB\nJIBgD5oKCTw0lkvrI6otRqGS+7jD+NwJpNrgU0EGqyjuwwypH5z61HJql1rpM+AC\nrGb/ik22V1LILyC2TptByH2bvlBbXtfBkxAKzx4b6D7aHp1agWRu8E3MzI7wbixc\n9PqY6CUWnq0q4o7Gmec1EjXTVMUjkdy3ArEkLbLLUK+EWButPuh0/3org/5SoWO3\noQfFYId8F3VeUgHEYY3ZdYU3zTsPvMm2jPpW++5laAh76ZT3Ww3WMecfmeWkVrN4\n8m9dRTN1M74xnu62sJxjKa9ZMGyQwbG0LV8DMuwqzX48VwI0J/l5t6BjLHp1n76R\nozkD1tDxAgMBAAECggEAJj15Zn2+c083zcsqLg0lAFunSVIva+7EjeCSz/7eKxMs\nnhLgOIC+9etlvjdCGRKhbBL7TuUKeoRjGxsVxCvIwkRB7EAGNMPoJEm6y3HzLxrQ\ngvaB/TOGhfi48dY/AFzXxjLDW+dNVjFuzBKXLDooCoHGoKJ0WU5bFsTVTK6XxNd+\nOeJvAi5laEsecndic5hNe9+Qm4uK1bi7tMqPe6hVrHwExvIIPu6Cy5Bzc6C9JSDT\n0/+X6FEaC1T6CBP6g2BmmO+eCaWteQPnRBaXtZql1CjQGpBRKmpjQn9qXJ6dHpf9\ncIjJRFM/gn1qDysp0dUExXpK/NbquFO8LI8ZLWghJwKBgQD4MsFvR3WPcG+MxXYm\nrAqfgW17ksbs7Yv0tlU/T8qOOU1op4M3wyhnrKMPHhlG0H4yLVQL0DQvUcDBmCmm\nYRFRPssmNUTWLEZLVOL3m+9ie1b7HuFSyWQMa/De1oEC86JZUz1ZvupzGcJmNWBD\nRfC9wkCvwmNwvW7citNIZxSR8wKBgQD0+zgyshfl28U6iEweAgXhz0LXIcQ0MTXD\nsNlbZYRHVxqeBRG/V6/Fvn8+EMUZxXlz1rqmix94BvneL5SJih9sqhPvoBXhH73P\n8iH8DQYa9JT6BHPJWhBpqKtrUz3WKB3T+wgqgZGEfPl3YwU7AZrf5bsILubqRSRQ\nsLyDMNimiwKBgQCfSovk7Frh5UpicXSj2zSyLDHk5k2vT8HMG51YldAtOU+aBDBu\nAF2VNDIuiKW2Uic78uWG82gamoB4fzzz4EZp+0AMVJHKVv4CaQeF3NllPj2Ty7zX\nEhOY+UnM6qRADbc7VvX//Eyh9H1UdZtDccbRMrOrWbnSaHGXL63sQOPtywKBgBGU\ngZjpvNtK5SFpLIUuwftNY0+K5ciVC3WqmD59z3tLHebfGEHx6fQ30mvCylIqIKgW\nbbiL3UtAvOeb5H3mQpEKt3mHtGo+W+GzT4sF6D1A9fvnG+QEKY9bgkmmZJactF9E\n8XYTbDzktwZBPdvZJqMQmlZg/0MqiQudUzna5IE3AoGBAKodprheQ7M14x8J9x33\n33sL1rtqGFRYhX+M4V6M4Alsd5PNHc6byv1dKRwa303pH7Ls5FdvbpmF/xZk+X4G\n321Uq5ICdjlHe1ZOX9b45Vh5gIVv0zQQ0L7Qdop2LB6wf1Wl8OgcrcbYDpdcG9Ai\nhbQJxJX8HdxCEN35OzI3aKb+\n-----END PRIVATE KEY-----\n",
  "client_email": "we-api4@we-api4.iam.gserviceaccount.com",
  "client_id": "113011994563956385345",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/we-api4%40we-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
